require( "scripts/style.lua" );

TextStyle=
{
	parent=DialogBodyText,
	x=0,y=146,w=kMax,h=kMax-80
};


MakeDialog
{
	name="MinigameFollowingLightWindow",
	
	MinigameFollowingLightWindow
		{
			x=0,
			y=0,
			w=1024,
			h=768,
			rows=gRows,
			columns=gColumns,
			
		},
		
	
--	SetStyle(MiniSkipButtonStyle),
--		Button
--			{
--				label="",
--				name="back",
--				cancel=true,
--				close = (false);
--				align=kHAlignLeft+kVAlignBottom,
--				x=920,y=kMax-20,
--				command=function() 
--					CloseUnlockingChestWindow();
--					PopModal("MinigameUnlockingChestWindow");
--				end;
--			},
--	SetStyle(OptionsButton3Style),
--		Button
--			{
--				label="",
--				name="optionsButton",
--				--cancel=true,
--				--close = (true);
--				align=kHAlignLeft+kVAlignBottom,
--				x=20,y=kMax-20,
--				command=function()
--					DoModal("scripts/options.lua");
--					--DoModal("scripts/pause.lua");
--				end;
--			},

}
